{
	"todayAt": "Oggi alle",
	"staff": "Staff di Discord",
	"partner": "Proprietario di un Server Partner",
	"hypesquad": "Evento HypeSquad",
	"developer": "Sviluppatore Bot Verificato Anticipato",
	"earlySupporter": "Sostenitore della Prima Ora",
	"nitro": "Discord Nitro",
	"bugHunter1": "Cacciatore di Bug di Discord",
	"bugHunter2": "Cacciatore di Bug di Discord",
	"bravery": "HypeSquad Bravery",
	"brilliance": "HypeSquad Brilliance",
	"balance": "HypeSquad Balance",
	"embedFieldsBlank": "Tutti i campi embeed non possono essere vuoti. Si prega di compilare alcuni campi o di disabilitare gli Embeds di Discord.",
	"noEmbedAuthorTitle": "Affinché Discord possa incorporare correttamente, è necessario un titolo o un autore.",
	"noDiscordConnected": "Discord Non Collegato"
}
